<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('v2.1.css'));
	?>

	<?= $this->headLink() ?>

	<?= $this->headScript()
		->prependFile(_st('private.js'), 'text/javascript')
		->prependFile(_st('overlay.js'), 'text/javascript')
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript')
		->appendFile(_st('header.js')); ?>
	<script type="text/javascript">
		Cubix.Lang.id = '<?= Cubix_I18n::getLang() ?>';
	</script>
</head>


<body>

	<?php $config = Zend_Registry::get('system_config'); $display = 'block'; ?>
	<?php if ($config['showSplash']): ?>
		<? $this->headLink()->prependStylesheet(_st('splash-sexindex.css')) ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $display = 'none'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" style ="display: <?= $display ?>">
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			<div id="page">
				<?= $this->render('profile/top-bar.phtml') ?>

				<div class="cbox">
					<div class="cbox-i">
						<div class="cbox-ii">
							<div class="gray-box">


								<div id="main-form">
									

									<div class="gray-box">
										<? if ( isset($this->status) ): ?>
										<div class="message success" onclick="$(this).get('tween', { onComplete: function () { this.element.destroy(); } }).start('opacity', 0)"><?= $this->status ?></div>
										<? endif ?>

										<? if ( $this->user->isAgency() ) $eid = $this->escort->id; ?>
										<form class="form" action="<?= $this->getLink('simple-profile', array(), true) ?>" method="post">
											<? if ( isset($eid) ): ?><input type="hidden" name="escort" value="<?= $eid ?>" /><? endif ?>
											<input type="hidden" name="step" value="<?= $this->step ?>" />
											<input type="hidden" name="then" value="" />
											<input type="hidden" name="dont" value="" />
											<?= $this->layout()->content ?>
										</form>
										<script type="text/javascript">
											FormErrors.init(<?= json_encode($this->errors) ?>);
										</script>
									</div>
								</div><!-- main-form -->

								<div class="actions-container">
                                    <?
                                    if($this->step !== 'finish'):
                                    ?>
                                    <div class="btn-big" onclick="return Navigation.next()">
                                        <span class="icon-next"><?= __('pv2_btn_finish') ?></span>
                                    </div>
                                    <? else: ?>
                                    <div class="btn-big" onclick="return false" style="padding: 0 10px; width: auto">
                                        <span class="icon-back" style="height: auto; line-height: auto" onclick="return Navigation.privateArea()"><span class="btn-big" style="float: none; display: block"><?= __('pv2_btn_private_area') ?></span></span>
                                    </div>
                                    <? endif;?>
									<? //= $this->render('profile/actions-' . $this->mode . '.phtml') ?>
									<div class="clear"></div>
								</div>
							</div><!-- gray-box -->
						</div><!-- cbox-ii -->
					</div><!-- cbox-i -->
				</div><!-- cbox -->

				<?= $this->render('footer.phtml'); ?>
			</div><!-- page -->
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div><!-- wrapper -->

		<!-- SIDE BAR -->
		<?= $this->render('sidebar.phtml'); ?>
		<!-- SIDE BAR -->

	</div><!-- container -->

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
